MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005278ATutorContentpublic2013-06-14 09:572013-12-28 12:50
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005278: Sent messages not appearning
DescriptionAfter clicking on a Sent Message subject in the Sent Messages screen, no message appears. Seems to have been lost when the inbox was templated.
TagsNo tags attached.
Affects versionSVN
SVN Revision#NA
Attached Files? file icon sent_messages.php [^] (3,509 bytes) 2013-10-15 06:14

- Relationships

-  Notes
(0006514)
varunsinghal (reporter)
2013-10-15 06:15

In the file inbox/sent_messages.php change line 77
$result =
to
$result_messages =

This solves the error
(0006517)
greg (administrator)
2013-10-16 09:26

Previously fixed with the addition of queryDB().
(0006629)
greg (administrator)
2013-12-28 12:50

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-06-14 09:57 greg New Issue
2013-10-15 06:14 varunsinghal File Added: sent_messages.php
2013-10-15 06:15 varunsinghal Note Added: 0006514
2013-10-16 09:26 greg SVN Revision# => NA
2013-10-16 09:26 greg Note Added: 0006517
2013-10-16 09:26 greg Status new => resolved
2013-10-16 09:26 greg Fixed in Version => 2.2
2013-10-16 09:26 greg Resolution open => fixed
2013-10-16 09:26 greg Assigned To => greg
2013-12-28 12:50 greg Note Added: 0006629
2013-12-28 12:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker